apache-commons-cli

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1494
Manual priority
0
Static priority
0
Arch override
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

build-helper-maven-plugin
3.5.0-4.fc41
3.6.0-1.fc41
2
slf4j
1.7.32-12.fc41
1.7.36-1.fc41
3
coreutils
9.5-3.fc41
9.5-5.fc41
3
libselinux
3.7-1.fc41
3.7-3.fc41
4
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
4
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
4
coreutils-common
9.5-3.fc41
9.5-5.fc41
4
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
4
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
4
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
4
jcl-over-slf4j
1.7.32-12.fc41
1.7.36-1.fc41
4
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
B
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
B
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
fedora-release
41-0.14
41-0.16
B
google-noto-fonts-common
20240601-1.fc41
20240701-1.fc41
B
fedora-release-common
41-0.14
41-0.16
B
curl
8.8.0-1.fc41
8.8.0-2.fc41
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
google-noto-sans-vf-fonts
20240601-1.fc41
20240701-1.fc41
B

Most recent builds

complete
2024-07-07 17:19:35
glibc
2.39.9000-26.fc41
2.39.9000-30.fc41
3
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
3
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
3
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
3
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
3
cups-libs
1:2.4.8-5.fc41
1:2.4.10-1.fc41
3
coreutils
9.5-2.fc41
9.5-3.fc41
3
crypto-policies-scripts
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
4
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-30.fc41
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
4
qdox
2.1.0-3.fc41
2.1.0-4.fc41
4
glibc-common
2.39.9000-26.fc41
2.39.9000-30.fc41
4
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-30.fc41
4
gnutls
3.8.5-5.fc41
3.8.6-1.fc41
4
libcap
2.70-1.fc41
2.70-2.fc41
4
libselinux
3.6-6.fc41
3.7-1.fc41
4
harfbuzz
8.5.0-1.fc41
9.0.0-1.fc41
4
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-3.fc41
4
coreutils-common
9.5-2.fc41
9.5-3.fc41
4
libxslt
1.1.41-1.fc41
1.1.42-1.fc41
B
rpm-build-libs
4.19.91-13.fc41
4.19.92-2.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
add-determinism
0.3.1-1.fc41
0.3.3-1.fc41
B
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
B
openldap
2.6.8-2.fc41
2.6.8-3.fc41
B
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
B
rpm-libs
4.19.91-13.fc41
4.19.92-2.fc41
B
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-2.fc41
B
python3-libs
3.13.0~b2-3.fc41
3.13.0~b3-2.fc41
B
pcre2
10.43-2.fc41.1
10.44-1.fc41
B
python3
3.13.0~b2-3.fc41
3.13.0~b3-2.fc41
B
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.3-1.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
rpm
4.19.91-13.fc41
4.19.92-2.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
B
libsepol
3.6-3.fc40
3.7-1.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
B
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
B
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
B
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
B
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
B
pyproject-srpm-macros
1.12.1-1.fc41
1.13.0-1.fc41
B
complete
2024-06-24 06:42:10
apache-commons-parent
66-3.fc41
71-1.fc41
1
ant-lib
1.10.14-10.fc41
1.10.14-11.fc41
2
maven-assembly-plugin
3.6.0-6.fc41
3.7.1-1.fc41
2
plexus-compiler
2.14.2-3.fc41
2.15.0-1.fc41
3
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
3
nss
3.101.0-2.fc41
3.101.0-3.fc41
3
alternatives
1.27-1.fc41
1.28-1.fc41
3
nss-softokn
3.101.0-2.fc41
3.101.0-3.fc41
4
nss-sysinit
3.101.0-2.fc41
3.101.0-3.fc41
4
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
4
apache-commons-codec
1.16.0-7.fc41
1.16.1-1.fc41
4
nspr
4.35.0-25.fc41
4.35.0-26.fc41
4
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
4
harfbuzz
8.4.0-1.fc41
8.5.0-1.fc41
4
nss-util
3.101.0-2.fc41
3.101.0-3.fc41
4
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
systemd-libs
256-1.fc41
256.1-3.fc41
B
nss-softokn-freebl
3.101.0-2.fc41
3.101.0-3.fc41
B
glib2
2.80.2-1.fc41
2.80.3-1.fc41
B
fedora-release
41-0.13
41-0.14
B
fedora-release-common
41-0.13
41-0.14
B
default-fonts-core-sans
4.0-13.fc41
4.1-1.fc41
B
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
B
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
nettle
3.9.1-6.fc40
3.10-2.fc41
B
fonts-filesystem
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
xml-common
0.6.3-63.fc40
0.6.3-64.fc41
B
add-determinism
0.3.0-1.fc41
0.3.1-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
libxslt
1.1.40-1.fc41
1.1.41-1.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
complete
2024-06-15 21:56:40
maven-local
6.2.0-12.fc41
6.2.0-13.fc41
1
javapackages-filesystem
6.2.0-12.fc41
6.2.0-13.fc41
2
javapackages-tools
6.2.0-12.fc41
6.2.0-13.fc41
2
javapackages-local
6.2.0-12.fc41
6.2.0-13.fc41
2
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
3
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc41
3
nss
3.100.0-1.fc41
3.101.0-2.fc41
3
javapackages-common
6.2.0-12.fc41
6.2.0-13.fc41
3
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
4
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
4
nspr
4.35.0-23.fc41
4.35.0-25.fc41
4
nss-softokn
3.100.0-1.fc41
3.101.0-2.fc41
4
nss-sysinit
3.100.0-1.fc41
3.101.0-2.fc41
4
libselinux
3.6-4.fc40
3.6-6.fc41
4
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
4
javapackages-generators
6.2.0-12.fc41
6.2.0-13.fc41
4
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
4
nss-util
3.100.0-1.fc41
3.101.0-2.fc41
4
libxslt
1.1.39-3.fc40
1.1.40-1.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
nss-softokn-freebl
3.100.0-1.fc41
3.101.0-2.fc41
B
python3-javapackages
6.2.0-12.fc41
6.2.0-13.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
libmount
2.40.1-1.fc41
2.40.1-2.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
B
rpm
4.19.91-8.fc41
4.19.91-13.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
openldap
2.6.8-1.fc41
2.6.8-2.fc41
B
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
B
redhat-rpm-config
292-1.fc41
293-1.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
python3-lxml
5.2.1-1.fc41
5.2.1-4.fc41
B
add-determinism-nopython
0.2.0-9.fc41
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
B
file
5.45-5.fc41
5.45-6.fc41
B
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
B
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
2024-06-12 08:57:54
Package dependencies resolved successfuly
2024-06-12 08:50:04
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6163033
2024-06-12 08:44:03
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162980
2024-06-12 08:33:38
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162913
2024-06-12 08:26:07
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162843
Previous history